<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql = mysql_query("SELECT * FROM stock WHERE kode_st= '$kode'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM stock	WHERE kode_st= '$kode'";
	mysql_query($input);	
}else{
	echo "Maaf, tidak ada";
}
?>
